[Mesa-dev] [PATCH 1/6] configure: bump libdrm for AMDGPU to 2.4.92

Dieter N├╝tzel Dieter at nuetzel-hh.de
Sat Jul 28 21:03:57 UTC 2018


Hello Samuel,

any progress on this?

Greetings,
Dieter

Am 04.07.2018 15:06, schrieb Samuel Pitoiset:
> This will allow us to submit more IBs at once because the limit
> has been removed in libdrm 2.4.92.
> 
> Signed-off-by: Samuel Pitoiset <samuel.pitoiset at gmail.com>
> ---
>  configure.ac | 2 +-
>  1 file changed, 1 insertion(+), 1 deletion(-)
> 
> diff --git a/configure.ac b/configure.ac
> index f135d05736..7c58a5a8f1 100644
> --- a/configure.ac
> +++ b/configure.ac
> @@ -74,7 +74,7 @@ AC_SUBST([OPENCL_VERSION])
>  # in the first entry.
>  LIBDRM_REQUIRED=2.4.75
>  LIBDRM_RADEON_REQUIRED=2.4.71
> -LIBDRM_AMDGPU_REQUIRED=2.4.91
> +LIBDRM_AMDGPU_REQUIRED=2.4.92
>  LIBDRM_INTEL_REQUIRED=2.4.75
>  LIBDRM_NVVIEUX_REQUIRED=2.4.66
>  LIBDRM_NOUVEAU_REQUIRED=2.4.66


More information about the mesa-dev mailing list